<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spy Island</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Spy-Island-3/digital-comic/898317</Web>
  <Summary>Recent mermaid attacks have everyone on edge. Beaches are closed. Super spy Nora Freud must team up with her friends in order to expose the sinister underbelly of a vast marine cryptozoology conspiracy. In local news, The Mermaid Hut, down by the marina, is pleased to announce a 10% sale on mermaid- tooth necklaces. While supplies last.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB898317]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Crime, Fantasy</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
